-- 基础信息
base_info = {
	group_id = 220138029
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 29001, monster_id = 21010301, pos = { x = 5.825, y = 49.096, z = 24.802 }, rot = { x = 0.000, y = 208.052, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true },
	{ config_id = 29002, monster_id = 21010301, pos = { x = 1.044, y = 49.096, z = 28.833 }, rot = { x = 0.000, y = 169.064, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true },
	{ config_id = 29003, monster_id = 21010501, pos = { x = 5.765, y = 49.096, z = 33.973 }, rot = { x = 0.000, y = 220.702, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 9003 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 29001, 29002, 29003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
